# Messages for Santali (ᱥᱟᱱᱛᱟᱲᱤ)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: Durga Soren
# Author: Gravitystorm
# Author: Manik Soren
# Author: Prakash Baski
# Author: Rocky 734
---
sat:
  helpers:
    file:
      prompt: ᱨᱮᱫ ᱵᱟᱪᱷᱚᱱ
    submit:
      diary_comment:
        create: ᱥᱟᱸᱪᱟᱣᱢᱮ
      diary_entry:
        create: ᱯᱟᱨᱥᱟᱞ
        update: ᱩᱛᱷᱱᱟᱹᱣ
      issue_comment:
        create: ᱨᱚᱲ ᱥᱮᱞᱮᱫ ᱛᱟᱢ
      message:
        create: ᱵᱷᱮᱡᱟ
      client_application:
        create: ᱧᱩᱛᱩᱢ ᱚᱞ
        update: ᱦᱟᱹᱞᱤᱭᱟᱹᱜ
      oauth2_application:
        update: ᱟᱹᱨᱩ ᱯᱷᱮᱨᱟᱣ
      trace:
        create: ᱞᱟᱫᱮ
        update: ᱵᱚᱫᱚᱞᱠᱚ ᱪᱟᱱᱪᱟᱣ ᱢᱮ
      user_block:
        create: ᱜᱷᱟᱲᱤᱪ ᱵᱮᱱᱟᱣ ᱢᱮ
  activerecord:
    models:
      country: ᱫᱤᱥᱚᱢ
      diary_comment: ᱰᱟᱭᱨᱤ ᱚᱠᱛᱟ
      diary_entry: ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨ
      friend: ᱜᱟᱛᱮ
      issue: ᱮᱢ ᱪᱟᱞ
      language: ᱯᱟᱹᱨᱥᱤ
      message: ᱠᱷᱚᱵᱚᱨ
      node: ᱜᱟᱸᱴᱷ
      node_tag: ᱜᱟᱸᱴᱷ ᱴᱮᱜ
      old_node: ᱢᱟᱨᱤ ᱜᱟᱸᱴᱷ
      old_node_tag: ᱢᱟᱨᱤᱭᱟ ᱜᱟᱸᱴᱷ ᱴᱮᱜ
      old_relation: ᱢᱟᱨᱤ ᱥᱟᱹᱜᱟᱹᱭ
      old_relation_member: ᱢᱟᱨᱤ ᱥᱟᱹᱜᱟᱹᱭ ᱨᱟᱹᱥᱤᱭᱟᱹ
      old_way: ᱢᱟᱨᱤ ᱦᱚᱨ
      old_way_node: ᱢᱟᱨᱤ ᱦᱚᱨ ᱜᱟᱸᱴᱷ
      old_way_tag: ᱢᱟᱨᱤᱭᱟ ᱦᱚᱨ ᱴᱮᱜ
      relation: ᱥᱟᱹᱜᱟᱹᱭ
      relation_member: ᱥᱟᱹᱜᱟᱹᱭ ᱨᱟᱹᱥᱤᱭᱟᱹ
      report: ᱨᱤᱯᱚᱴ
      session: ᱚᱠᱛᱚ
      user: ᱵᱮᱵᱦᱟᱨᱤᱡ
      user_token: ᱵᱮᱵᱷᱟᱨᱤᱡ ᱴᱚᱠᱟᱹᱱ
      way: ᱦᱚᱨ
      way_node: ᱦᱚᱨ ᱜᱟᱸᱴᱷ
      way_tag: ᱦᱚᱨ ᱴᱮᱜ
    attributes:
      client_application:
        name: ᱧᱩᱛᱩᱢ (ᱞᱟᱹᱠᱛᱤ-ᱟ)
        allow_write_api: ᱱᱚᱠᱥᱟ ᱵᱚᱫᱚᱞ ᱢᱮ
        allow_write_notes: ᱠᱷᱟᱴᱚ ᱚᱞ ᱠᱚ ᱵᱚᱫᱚᱞ ᱢᱮ
      diary_comment:
        body: ᱦᱚᱲᱢᱚ
      diary_entry:
        user: ᱵᱮᱵᱦᱟᱨᱤᱡ
        title: ᱥᱟᱛᱚᱢ
        latitude: ᱚᱠᱷᱟᱝᱥᱚ
        longitude: ᱫᱨᱟᱜᱷᱤᱢᱟᱝᱥᱚ
        language_code: ᱯᱟᱹᱨᱥᱤ
      doorkeeper/application:
        name: ᱧᱩᱛᱩᱢ
      friend:
        user: ᱵᱮᱵᱦᱟᱨᱤᱡ
        friend: ᱜᱟᱛᱮ
      trace:
        user: ᱵᱮᱵᱦᱟᱨᱤᱡ
        visible: ᱧᱮᱞ ᱜᱟᱱᱚᱜ
        name: ᱯᱷᱟᱭᱤᱞ ᱧᱩᱛᱩᱢ
        size: ᱥᱟᱭᱤᱡ
        latitude: ᱚᱠᱷᱟᱝᱥᱚ
        longitude: ᱫᱨᱟᱜᱷᱤᱢᱟᱝᱥᱚ
        public: ᱦᱚᱲᱠᱚᱣᱟᱜ
        description: ᱵᱤᱵᱨᱚᱱ
        gpx_file: GPX ᱨᱮᱫ ᱞᱟᱫᱮ ᱢᱮ
        tagstring: ᱴᱮᱜᱠᱚ
      message:
        sender: ᱵᱷᱮᱡᱟᱭᱤᱪ
        title: ᱵᱤᱥᱚᱭ
        body: ᱦᱚᱲᱢᱚ
      redaction:
        description: ᱵᱤᱵᱨᱚᱱ
      report:
        category: ᱟᱢᱟᱜ ᱨᱤᱯᱚᱴ ᱨᱮᱭᱟᱜ ᱠᱟᱨᱚᱬ ᱪᱚᱭᱚᱱ ᱢᱮ
      user:
        email: ᱤᱢᱮᱞ
        new_email: 'ᱱᱟᱶᱟ ᱤᱢᱮᱞ ᱴᱷᱤᱠᱟᱹᱬᱟ:'
        active: ᱩᱥᱨᱟᱹᱣ
        display_name: ᱩᱫᱩᱜ ᱧᱩᱛᱩᱢ
        description: ᱵᱤᱵᱨᱚᱱ
        languages: ᱯᱟᱹᱨᱥᱤ ᱠᱚ
        pass_crypt: ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ
        pass_crypt_confirmation: ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ ᱜᱚᱴᱟᱭ ᱢᱮ
  editor:
    id:
      name: ᱟᱭᱰᱤ
      description: iD(ᱵᱨᱟᱩᱡᱟᱹᱨ ᱵᱷᱤᱛᱤᱨ ᱨᱮ ᱥᱟᱯᱲᱟᱣ-ᱟ)
    remote:
      name: ᱥᱟᱺᱜᱤᱧ ᱠᱷᱚᱱ ᱥᱟᱢᱲᱟᱣ
  auth:
    providers:
      none: ᱚᱠᱟᱦᱚᱸ ᱵᱟᱝ
      google: ᱜᱩᱜᱟᱹᱞ
      facebook: ᱯᱷᱮᱥᱵᱩᱠ
      github: ᱜᱤᱴᱦᱚᱵ
      wikipedia: ᱣᱤᱠᱤᱯᱤᱰᱤᱭᱟ
  api:
    notes:
      comment:
        opened_at_html: '%{when} ᱵᱮᱱᱟᱣ ᱦᱚᱭᱟᱠᱟᱱᱟ'
        opened_at_by_html: '%{when} ᱵᱮᱱᱟᱣ ᱦᱚᱭᱟᱠᱟᱱᱟ %{user}ᱫᱟᱨᱟᱭᱛᱮ'
      rss:
        title: OpenStreetMap ᱠᱷᱟᱴᱟᱹ ᱚᱞᱠᱚ
      entry:
        comment: ᱚᱠᱛᱟ
        full: ᱜᱚᱴᱟ ᱠᱷᱟᱴᱟᱹ ᱚᱞ
  accounts:
    edit:
      title: ᱠᱷᱟᱛᱟ ᱥᱟᱯᱲᱟᱣ ᱢᱮ
      my settings: ᱤᱧᱟᱜ ᱥᱟᱡᱟᱣᱠᱚ
      current email address: 'ᱱᱮᱛᱚᱜ-ᱟᱜ ᱤᱢᱮᱞ ᱴᱷᱤᱠᱟᱹᱬᱟ:'
      openid:
        link text: ᱱᱤᱭᱟᱹ ᱫᱚ ᱪᱮᱫ?
      public editing:
        enabled link text: ᱱᱤᱭᱟᱹ ᱫᱚ ᱪᱮᱫ?
      contributor terms:
        link text: ᱱᱤᱭᱟᱹ ᱫᱚ ᱪᱮᱫ?
      save changes button: ᱵᱚᱫᱚᱞᱠᱚ ᱪᱟᱺᱪᱟᱣ ᱢᱮ
  browse:
    anonymous: ᱵᱟᱝ ᱵᱟᱰᱟᱭ
    no_comment: (ᱚᱠᱛᱚ ᱵᱟᱝ)
    download_xml: XML ᱰᱟᱩᱱᱞᱚᱰ ᱢᱮ
    view_history: ᱱᱟᱜᱟᱢ ᱧᱮᱞᱢᱮ
    view_details: ᱵᱤᱵᱨᱚᱱ ᱧᱮᱞ ᱢᱮ
    location: 'ᱡᱟᱭᱜᱟ:'
    node:
      title_html: ᱜᱟᱸᱴᱷ:%{name}
      history_title_html: 'ᱜᱟᱸᱴᱷ ᱨᱮᱭᱟᱜ ᱦᱤᱛᱟᱹᱞ: %{name}'
    way:
      title_html: '%{name} :ᱦᱚᱨ'
      history_title_html: '%{name} :ᱦᱚᱨ ᱨᱮᱭᱟᱜ ᱦᱤᱛᱟᱹᱞ'
      nodes: ᱜᱟᱸᱴᱷᱠᱚ
    relation:
      title_html: 'ᱥᱟᱹᱜᱟᱹᱭ: %{name}'
      history_title_html: 'ᱥᱟᱹᱜᱟᱹᱭ ᱱᱟᱜᱟᱢ: %{name}'
      members: ᱨᱟᱹᱥᱤᱭᱟᱹᱥ ᱠᱚ
    relation_member:
      type:
        node: ᱜᱟᱸᱴᱷ
        way: ᱦᱚᱨ
        relation: ᱥᱟᱹᱜᱟᱹᱭ
    containing_relation:
      entry_html: ᱥᱟᱹᱜᱟᱹᱭ %{relation_name}
      entry_role_html: ᱥᱟᱹᱜᱟᱹᱭ %{relation_name} (as %{relation_role})
    not_found:
      title: ᱵᱟᱝ ᱧᱟᱢ ᱞᱮᱱᱟ
      type:
        node: ᱜᱟᱸᱴᱷ
        way: ᱦᱚᱨ
        relation: ᱥᱟᱹᱜᱟᱹᱭ
        note: ᱠᱷᱟᱴᱚ ᱚᱞ
    timeout:
      type:
        node: ᱜᱟᱸᱴᱷ
        way: ᱦᱚᱨ
        relation: ᱥᱟᱹᱜᱟᱹᱭ
        note: ᱠᱷᱟᱴᱚ ᱚᱞ
    redacted:
      type:
        node: ᱜᱟᱸᱴᱷ
        way: ᱦᱚᱨ
        relation: ᱥᱟᱹᱜᱟᱹᱭ
    start_rjs:
      load_data: ᱰᱟᱴᱟ ᱞᱟᱫᱮ ᱢᱮ
      loading: ᱦᱤᱡᱩᱜᱠᱟᱱᱟ...
    tag_details:
      tags: ᱴᱮᱜᱠᱚ
      telephone_link: '%{phone_number}ᱠᱟᱸᱞ ᱢᱮ'
    query:
      introduction: ᱱᱚᱠᱥᱟ ᱨᱮ ᱚᱛᱟᱭ ᱢᱮ ᱥᱩᱨᱠᱚᱣᱟ ᱜᱩᱱᱠᱚ ᱧᱟᱢ ᱞᱟᱹᱜᱤᱫᱛᱮ ᱾
      nearby: ᱥᱩᱨᱠᱚᱣᱟ ᱜᱩᱱᱠᱚ
  changesets:
    changeset:
      no_edits: (ᱥᱟᱯᱲᱟᱣ ᱵᱟᱝ)
    index:
      load_more: ᱟᱨᱦᱚᱸ ᱞᱟᱫᱮ ᱢᱮ
      feed:
        created: ᱛᱮᱭᱟᱨᱱᱟ
        closed: ᱵᱚᱸᱫᱚ
        belongs_to: ᱚᱱᱚᱞᱤᱭᱟᱹ
    show:
      discussion: ᱜᱟᱞᱢᱟᱨᱟᱣ
      hide_comment: ᱫᱟᱱᱟᱝ
      comment: ᱚᱠᱛᱟ
    paging_nav:
      nodes: (%{count}) ᱜᱟᱸᱴᱷᱠᱚ
      ways: (%{count}) ᱦᱚᱨᱠᱚ
      relations: ᱥᱟᱹᱜᱟᱹᱭᱠᱩ (%{count})
      relations_paginated: ᱥᱟᱹᱜᱟᱹᱭᱠᱩ (%{x}-%{y} of %{count})
  dashboards:
    popup:
      your location: ᱟᱢᱟᱜ ᱡᱟᱭᱜᱟ
      friend: ᱜᱟᱛᱮ
    show:
      my friends: ᱤᱧᱭᱟᱜ ᱜᱟᱛᱮ ᱠᱚ
      no friends: ᱱᱤᱛ ᱫᱷᱟᱹᱵᱤᱡ ᱢᱤᱛᱴᱮᱱ ᱜᱟᱛᱮᱠᱩ ᱦᱚᱸ ᱵᱟᱢ ᱥᱮᱞᱮᱫ ᱠᱟᱛ ᱠᱚᱣᱟ᱾
  diary_entries:
    new:
      title: ᱱᱟᱶᱟ ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨ
    form:
      location: ᱡᱟᱭᱜᱟ
      use_map_link: ᱱᱚᱠᱥᱟ ᱵᱮᱵᱷᱟᱨ ᱢᱮ
    index:
      title: ᱵᱮᱵᱷᱟᱨᱤᱡ ᱠᱚᱣᱟ ᱰᱟᱭᱨᱤᱠᱚ
      title_friends: ᱜᱟᱛᱮ ᱠᱚᱣᱟ ᱰᱟᱭᱨᱤᱠᱚ
      new: ᱱᱟᱶᱟ ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨ
      my_diary: ᱤᱧᱭᱟᱜ ᱰᱟᱭᱨᱤ
      no_entries: ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨᱠᱚ ᱵᱟᱹᱱᱩᱜ-ᱟ
    edit:
      title: ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨ ᱥᱟᱯᱲᱟᱣ ᱢᱮ
      marker_text: ᱰᱟᱭᱨᱤ ᱟᱫᱮᱨ ᱨᱮᱭᱟᱜ ᱡᱟᱭᱜᱟ
    show:
      leave_a_comment: ᱢᱤᱫ ᱚᱠᱛᱟ ᱟᱲᱟᱜ ᱢᱮ
      login: ᱞᱚᱜᱤᱱ
    diary_entry:
      comment_link: ᱱᱚᱶᱟ ᱟᱫᱮᱨ ᱨᱮ ᱚᱠᱛᱟ ᱮᱢᱢᱮ
      reply_link: ᱢᱤᱫ ᱠᱷᱚᱵᱚᱨ ᱚᱱᱚᱞᱤᱭᱟᱹ ᱴᱷᱮᱱ ᱠᱩᱞ ᱢᱮ
      edit_link: ᱱᱚᱶᱟ ᱟᱫᱮᱨ ᱥᱟᱯᱲᱟᱣ ᱢᱮ
      hide_link: ᱱᱚᱶᱟ ᱟᱫᱮᱨ ᱩᱠᱩᱭ ᱢᱮ
      confirm: ᱜᱚᱴᱟᱭ ᱢᱮ
      report: ᱱᱚᱶᱟ ᱟᱫᱮᱨ ᱨᱤᱯᱚᱴ ᱢᱮ
    diary_comment:
      hide_link: ᱱᱚᱶᱟ ᱚᱠᱛᱟ ᱩᱠᱩᱭ ᱢᱮ
      confirm: ᱜᱚᱴᱟᱭ ᱢᱮ
      report: ᱱᱚᱶᱟ ᱚᱠᱛᱟ ᱨᱤᱯᱚᱴ ᱢᱮ
    location:
      location: 'ᱡᱟᱭᱜᱟ:'
  diary_comments:
    page:
      when: ᱛᱤᱥ
      comment: ᱚᱠᱛᱟ
  friendships:
    make_friend:
      button: ᱜᱟᱛᱤ ᱞᱮᱠᱟ ᱥᱮᱞᱮᱫ ᱮᱢ
      success: '%{name} ᱱᱤᱛᱚᱜ ᱫᱚ ᱟᱢᱨᱮᱱ ᱜᱟᱛᱮ ᱦᱚᱭ ᱱᱟ'
  geocoder:
    search_osm_nominatim:
      prefix:
        aerialway:
          cable_car: ᱠᱮᱵᱩᱞ ᱜᱟᱹᱲᱤ
          chair_lift: ᱪᱮᱭᱟᱹᱨ ᱞᱤᱯᱷᱴ
          drag_lift: ᱞᱤᱯᱷᱴ ᱚᱨ ᱢᱮ
          pylon: ᱯᱟᱭᱞᱚᱱ
        aeroway:
          apron: ᱮᱯᱨᱚᱱ
          gate: ᱫᱩᱣᱟᱹᱨ
          helipad: ᱦᱮᱞᱤᱯᱮᱰ
          terminal: ᱴᱚᱨᱢᱤᱱᱚᱞ
        amenity:
          atm: ᱮᱴᱤᱮᱢ
          bank: ᱵᱮᱸᱠ
          bar: ᱵᱟᱨ
          bench: ᱵᱮᱸᱪ
          bicycle_parking: ᱥᱟᱭᱠᱤᱞ ᱯᱟᱨᱠᱤᱝ
          bicycle_rental: ᱥᱟᱭᱠᱤᱞ ᱨᱮᱱᱴᱟᱹᱞ
          biergarten: ᱵᱤᱨ ᱵᱟᱜᱟᱱ
          blood_bank: ᱢᱟᱭᱟᱸᱜ ᱵᱮᱸᱠ
          boat_rental: ᱱᱟᱹᱣᱠᱟᱹ ᱨᱮᱱᱴᱟᱹᱞ
          brothel: ᱵᱨᱟᱹᱛᱮᱞ
          bus_station: ᱵᱚᱥ ᱥᱴᱮᱥᱚᱱ
          cafe: ᱠᱮᱯᱷᱮ
          car_rental: ᱠᱟᱨ ᱨᱮᱱᱴᱟᱹᱞ
          car_wash: ᱠᱟᱨ ᱟᱹᱨᱩᱵ
          casino: ᱠᱮᱥᱤᱱᱚ
          cinema: ᱥᱤᱱᱮᱢᱟ
          clinic: ᱠᱞᱤᱱᱤᱠ
          clock: ᱜᱷᱚᱲᱤ
          college: ᱠᱚᱞᱮᱡ
          courthouse: ᱱᱮᱭᱟᱞᱚᱭᱚᱲᱟᱜ
          doctors: ᱰᱟᱠᱴᱚᱨᱠᱚ
          drinking_water: ᱧᱩ ᱫᱟ
          embassy: ᱮᱢᱵᱮᱥᱤ
          ferry_terminal: ᱯᱷᱮᱨᱤ ᱴᱚᱨᱢᱤᱱᱟᱹᱞ
          fire_station: ᱥᱮᱸᱜᱮᱞ ᱥᱴᱮᱥᱚᱱ
          fuel: ᱥᱩᱱᱩᱢ
          hospital: ᱟᱥᱯᱟᱛᱟᱞ
          ice_cream: ᱟᱤᱥ ᱠᱤᱨᱤᱢ
          internet_cafe: ᱤᱱᱴᱚᱨᱱᱮᱴ ᱠᱮᱯᱷᱮ
          language_school: ᱯᱟᱹᱨᱥᱤ ᱤᱛᱩᱱ ᱟᱥᱲᱟ
          library: ᱯᱩᱛᱷᱤ ᱚᱲᱟᱜ
          marketplace: ᱵᱟᱡᱟᱨᱡᱟᱭᱜᱟ
          money_transfer: ᱯᱚᱭᱥᱟ ᱠᱩᱞ
          motorcycle_parking: ᱢᱚᱴᱚᱨᱥᱟᱭᱠᱤᱞ ᱯᱟᱨᱠᱤᱝ
          music_school: ᱥᱮᱨᱮᱧ ᱤᱛᱩᱱ ᱟᱥᱲᱟ
          parking: ᱯᱟᱨᱠᱤᱝ
          parking_space: ᱯᱟᱨᱠᱤᱝ ᱡᱟᱭᱜᱟ
          place_of_worship: ᱯᱩᱡᱟᱹ ᱨᱮᱱᱟᱜ ᱡᱟᱭᱜᱟ
          police: ᱯᱩᱞᱤᱥ
          post_box: ᱰᱟᱠ ᱵᱟᱠᱥᱟ
          post_office: ᱰᱟᱠ ᱟᱸᱯᱷᱤᱥ
          prison: ᱡᱮᱞ
          pub: ᱯᱚᱵ
          restaurant: ᱨᱮᱥᱴᱩᱨᱮᱱᱴ
          school: ᱤᱛᱩᱱ ᱟᱥᱲᱟ
          studio: ᱥᱴᱩᱰᱤᱭᱚ
          taxi: ᱴᱮᱠᱥᱤ
          theatre: ᱛᱷᱤᱭᱮᱴᱚᱨ
          toilets: ᱴᱚᱭᱞᱮᱴᱠᱚ
          "yes": ᱥᱩᱠ ᱥᱩᱣᱤᱫᱷᱟ
        boundary:
          "yes": ᱜᱷᱮᱨᱟ
        bridge:
          "yes": ᱯᱩᱞ
        building:
          apartment: ᱟᱯᱟᱴᱢᱮᱱᱴ
          apartments: ᱟᱯᱟᱴᱢᱮᱱᱴᱠᱚ
          bungalow: ᱵᱟ.ᱝᱞᱚ
          cabin: ᱠᱮᱵᱤᱱ
          college: ᱠᱟᱞᱮᱡ ᱵᱤᱞᱰᱤᱝ
          duplex: ᱰᱩᱯᱞᱮᱠᱥ ᱚᱲᱟᱜ
          garage: ᱜᱟᱨᱟᱡ
          garages: ᱜᱟᱨᱟᱡᱠᱚ
          hangar: ᱦᱟᱥᱯᱟᱛᱟᱞ ᱵᱤᱞᱰᱤᱝ
          hospital: ᱦᱟᱥᱯᱟᱛᱟᱞ ᱵᱤᱞᱰᱤᱝ
          hotel: ᱦᱚᱴᱮᱞ ᱵᱤᱞᱰᱤᱝ
          house: ᱚᱲᱟᱜ
          houseboat: ᱱᱟᱹᱣᱠᱟᱹᱚᱲᱟᱜ
          hut: ᱵᱩᱥᱩᱵᱚᱲᱟᱜ
          office: ᱟᱸᱯᱷᱤᱥ ᱵᱤᱞᱰᱤᱝ
          "yes": ᱵᱤᱞᱰᱤᱝ
        highway:
          cycleway: ᱥᱟᱭᱠᱤᱞ ᱦᱚᱨ
          footway: ᱯᱷᱩᱴᱯᱟᱛᱷ
          path: ᱦᱚᱨ
          road: ᱰᱟᱦᱟᱨ
          steps: ᱥᱤᱲᱦᱤᱠᱚ
          "yes": ᱰᱟᱦᱟᱨ
        historic:
          castle: ᱠᱟᱥᱮᱞ
          house: ᱚᱲᱟᱜ
          mine: ᱠᱷᱟᱫᱟᱱ
          stone: ᱫᱷᱤᱨᱤ
          tower: ᱴᱟᱣᱟᱹᱨ
        landuse:
          forest: ᱵᱤᱨ
          garages: ᱜᱟᱨᱟᱡᱠᱚ
          grass: ᱜᱷᱟᱥ
          mine: ᱠᱷᱟᱫᱟᱱ
          "yes": ᱡᱚᱢᱤᱱᱵᱮᱵᱷᱟᱨ
        leisure:
          dog_park: ᱥᱮᱛᱟ ᱵᱟᱜᱟᱱ
          fishing: ᱦᱟᱠᱩ ᱥᱟᱵ ᱡᱟᱭᱜᱟ
          garden: ᱵᱟᱜᱟᱱ
          park: ᱵᱟᱜᱟᱱ
          resort: ᱨᱮᱡᱚᱴ
          stadium: ᱥᱴᱮᱰᱤᱭᱚᱢ
          water_park: ᱫᱟ ᱵᱟᱜᱟᱱ
        man_made:
          antenna: ᱮᱱᱴᱮᱱᱟ
          bridge: ᱯᱩᱞ
          chimney: ᱪᱤᱢᱱᱤ
          mine: ᱠᱷᱟᱫᱟᱱ
          tower: ᱴᱟᱣᱟᱹᱨ
          works: ᱯᱷᱮᱠᱴᱨᱤ
        natural:
          forest: ᱵᱤᱨ
          hill: ᱵᱩᱨᱩ
          island: ᱫᱤᱯ
          land: ᱚᱛ
          rock: ᱫᱷᱤᱨᱤ
          sand: ᱜᱤᱛᱤᱞ
          stone: ᱫᱷᱤᱨᱤ
          tree: ᱫᱟᱨᱮ
          water: ᱫᱟᱜ
          wood: ᱠᱟᱴᱷ
        office:
          accountant: ᱠᱟᱣᱰᱤᱭᱟ
          administrative: ᱥᱟᱥᱚᱱ
          company: ᱠᱚᱢᱯᱟᱹᱱᱤ
          government: ᱥᱚᱨᱠᱟᱨᱤ ᱩᱯᱤᱥ
          lawyer: ᱩᱠᱤᱞ
          notary: ᱱᱚᱴᱨᱤ
          "yes": ᱩᱯᱤᱥ
        place:
          city: ᱥᱚᱦᱚᱨ
          country: ᱫᱤᱥᱚᱢ
          county: ᱫᱤᱥᱚᱢ
          house: ᱚᱲᱟᱜ
          houses: ᱚᱲᱟᱜᱠᱩ
          island: ᱫᱤᱯ
          postcode: ᱰᱟᱠᱠᱳᱲ
          region: ᱴᱚᱴᱷᱟ
          sea: ᱥᱚᱢᱩᱫᱚᱨ
          state: ᱡᱤᱞᱟᱹ
          town: ᱴᱟᱩᱱ
          village: ᱟᱛᱚ
          "yes": ᱡᱟᱭᱜᱟ
        shop:
          bicycle: ᱥᱟᱭᱠᱤᱞ ᱫᱩᱠᱟᱹᱱ
          books: ᱵᱚᱭ ᱫᱩᱠᱟᱹᱱ
          boutique: ᱵᱚᱴᱤᱠ
          chocolate: ᱪᱚᱠᱞᱮᱴ
          clothes: ᱠᱤᱪᱨᱤ ᱫᱩᱠᱟᱹᱱ
          grocery: ᱨᱟᱥᱚᱱ ᱫᱩᱠᱟᱹᱱ
          mall: ᱢᱚᱞ
          massage: ᱠᱷᱚᱵᱚᱨ
          mobile_phone: ᱢᱚᱵᱟᱭᱞ ᱫᱩᱠᱟᱹᱱ
          music: ᱥᱮᱨᱮᱧ ᱫᱩᱠᱟᱹᱱ
          shoes: ᱡᱩᱛᱟᱹ ᱫᱩᱠᱟᱱ
          tea: ᱪᱟᱭ ᱫᱩᱠᱟᱱ
          "yes": ᱫᱩᱠᱟᱹᱱ
        tourism:
          hotel: ᱦᱚᱴᱮᱞ
          information: ᱞᱟᱹᱭ ᱥᱚᱫᱚᱨ
          motel: ᱢᱚᱴᱮᱞ
        waterway:
          dam: ᱵᱟᱸᱫᱷ
          lock: ᱠᱩᱞᱩᱯ
          river: ᱜᱟᱰᱟ
      admin_levels:
        level2: ᱫᱤᱥᱚᱢ ᱜᱷᱮᱨᱟ
        level4: ᱡᱤᱞᱟᱹ ᱜᱷᱮᱨᱟ
        level6: ᱫᱤᱥᱚᱢ ᱜᱷᱮᱨᱟ
        level8: ᱥᱚᱦᱚᱨ ᱜᱷᱮᱨᱟ
  issues:
    index:
      search: ᱥᱮᱸᱫᱽᱨᱟ
      states:
        open: ᱡᱷᱤᱡ ᱢᱮ
    page:
      status: ᱫᱚᱥᱟ
      reports: ᱨᱤᱯᱚᱴᱠᱚ
    show:
      new_reports: ᱱᱟᱶᱟ ᱨᱤᱯᱚᱴᱠᱚ
  reports:
    new:
      title_html: ᱨᱤᱯᱚᱴ %{link}
      categories:
        diary_entry:
          other_label: ᱮᱴᱟᱜ
        diary_comment:
          other_label: ᱮᱴᱟᱜ
        user:
          other_label: ᱮᱴᱟᱜ
        note:
          other_label: ᱮᱴᱟᱜ
  layouts:
    home: ᱚᱲᱟᱜ ᱡᱟᱭᱜᱟ ᱨᱮ ᱪᱟᱞᱟᱜ ᱢᱮ
    logout: ᱚᱰᱚᱠᱚᱜ ᱢᱮ
    log_in: ᱵᱚᱞᱚᱜ ᱢᱮ
    sign_up: ᱧᱩᱛᱩᱢ ᱚᱞ
    start_mapping: ᱱᱚᱠᱥᱟ ᱛᱮᱭᱟᱨ ᱮᱦᱚᱵ ᱢᱮ
    edit: ᱥᱟᱯᱲᱟᱣ
    history: ᱱᱟᱜᱟᱢ
    export: ᱵᱷᱮᱡᱟ
    user_diaries: ᱵᱮᱵᱷᱟᱨᱤᱡ ᱠᱚᱣᱟ ᱰᱟᱭᱨᱤᱠᱚ
    edit_with: '%{editor} ᱛᱮ ᱥᱟᱯᱲᱟᱣ ᱢᱮ'
    intro_header: OpenStreetMap ᱨᱮ ᱥᱟᱹᱜᱩᱱ ᱫᱟᱨᱟᱢ!
    help: ᱜᱚᱸᱲᱚᱸ
    about: ᱵᱟᱵᱚᱛ
    copyright: ᱪᱷᱟᱯᱟᱦᱚᱠ
    learn_more: ᱟᱨᱦᱚᱸ ᱪᱤᱫᱢᱮ
    more: ᱵᱟᱹᱲᱛᱤ
  confirmations:
    confirm:
      heading: ᱟᱢᱟᱜ ᱤᱢᱮᱞ ᱡᱟᱸᱪ ᱛᱟᱢ!
      button: ᱜᱚᱴᱟᱭ ᱢᱮ
    confirm_email:
      button: ᱜᱚᱴᱟᱭ ᱢᱮ
  messages:
    messages_table:
      subject: ᱵᱤᱥᱚᱭ
      date: ᱢᱟᱹᱦᱤᱛ
    message_summary:
      destroy_button: ᱜᱮᱫ ᱜᱤᱰᱤ
    new:
      title: ᱠᱷᱚᱵᱚᱨ ᱠᱩᱞ ᱢᱮ
    show:
      destroy_button: ᱜᱮᱫ ᱜᱤᱰᱤ
      back: ᱛᱟᱭᱚᱢ
    sent_message_summary:
      destroy_button: ᱜᱮᱫ ᱜᱤᱰᱤ
  passwords:
    new:
      title: ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ ᱟᱫ ᱠᱮᱫᱟᱢ
      email address: 'ᱤᱢᱮᱞ ᱴᱷᱤᱠᱟᱹᱬᱟ:'
    update:
      flash changed: ᱟᱢᱟᱜ ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ ᱫᱚ ᱵᱚᱫᱚᱞᱮᱱᱟ ᱾
  profiles:
    edit:
      image: ᱪᱤᱛᱟᱹᱨᱺ
      new image: ᱢᱤᱫᱴᱮᱱ ᱪᱤᱛᱟᱹᱨ ᱥᱮᱞᱮᱫ ᱢᱮ
      home location: 'ᱚᱲᱟᱜ ᱡᱟᱭᱜᱟ:'
  sessions:
    new:
      title: ᱵᱚᱞᱚᱜ ᱢᱮ
      tab_title: ᱵᱚᱞᱚᱜ ᱢᱮ
      password: 'ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ:'
      remember: ᱫᱤᱥᱟᱹᱭᱤᱧ ᱢᱮ
      lost password link: ᱟᱢᱟᱜ ᱫᱟᱱᱟᱝ ᱥᱟᱵᱟᱫᱽ ᱟᱫᱟᱠᱟᱫᱟᱢ?
      login_button: ᱵᱚᱞᱚᱜ ᱢᱮ
    destroy:
      title: ᱩᱰᱩᱜᱚᱜᱢᱮ
      logout_button: ᱩᱰᱩᱜᱚᱜᱢᱮ
  shared:
    markdown_help:
      link: ᱞᱤᱸᱠ
      text: ᱚᱱᱚᱞ
      image: ᱪᱤᱛᱟᱹᱨ
      alt: ᱥᱟᱱᱟᱢ ᱚᱱᱚᱞᱠᱚ
    richtext_field:
      edit: ᱥᱟᱯᱲᱟᱣ
      preview: ᱧᱮᱞ ᱵᱤᱰᱟᱹᱣ
    pagination:
      diary_comments:
        older: ᱢᱟᱨᱤᱱᱟ ᱚᱠᱛᱟᱠᱚ
        newer: ᱱᱟᱶᱟᱱᱟ ᱚᱠᱛᱟᱠᱚ
      diary_entries:
        older: ᱢᱟᱨᱤᱭᱟ ᱟᱫᱮᱨᱠᱚ
        newer: ᱱᱟᱶᱟᱱᱟ ᱟᱫᱮᱨᱠᱚ
  site:
    copyright:
      native:
        mapping_link: ᱱᱚᱠᱥᱟ ᱛᱮᱭᱟᱨ ᱮᱦᱚᱵ ᱢᱮ
    edit:
      user_page_link: ᱵᱮᱵᱦᱟᱨᱤᱭᱟᱜ ᱥᱟᱦᱴᱟ
    export:
      title: ᱵᱷᱮᱡᱟ
      export_button: ᱵᱷᱮᱡᱟ
    help:
      welcome:
        title: OpenStreetMap ᱨᱮ ᱥᱟᱹᱜᱩᱱ ᱫᱟᱨᱟᱢ
    sidebar:
      close: ᱵᱚᱸᱫᱚ
    search:
      search: ᱥᱮᱸᱫᱽᱨᱟ
      where_am_i: ᱱᱚᱣᱟ ᱚᱠᱟ ᱨᱮ ᱢᱮᱱᱟᱜ-ᱟ?
      submit_text: ᱜᱚ
    key:
      table:
        entry:
          footway: ᱛᱟᱲᱟᱢᱦᱚᱨ
          forest: ᱵᱤᱨ
          wood: ᱠᱟᱴᱷ
          park: ᱵᱟᱜᱟᱱ
          school: ᱤᱛᱩᱱ ᱟᱥᱲᱟ
          bicycle_shop: ᱥᱟᱭᱠᱤᱞ ᱫᱩᱠᱟᱹᱱ
          bicycle_parking: ᱥᱟᱭᱠᱤᱞ ᱯᱟᱨᱠᱤᱝ
          toilets: ᱴᱚᱭᱞᱮᱴᱠᱚ
    welcome:
      title: ᱥᱟᱹᱜᱩᱱ ᱫᱟᱨᱟᱢ!
      whats_on_the_map:
        title: ᱱᱚᱠᱥᱟ ᱨᱮ ᱪᱮᱫ ᱢᱮᱱᱟᱜ-ᱟ
      rules:
        title: ᱱᱤᱭᱚᱢᱠᱚ!
      start_mapping: ᱱᱚᱠᱥᱟ ᱛᱮᱭᱟᱨ ᱮᱦᱚᱵ ᱢᱮ
  traces:
    new:
      visibility_help: ᱱᱚᱶᱟ ᱨᱮᱭᱟᱜ ᱢᱟᱱᱮ ᱫᱚ ᱪᱮᱫ?
      help: ᱜᱚᱸᱲᱚᱸ
    edit:
      cancel: ᱵᱟ.ᱛᱤᱞ
      visibility_help: ᱱᱚᱶᱟ ᱨᱮᱭᱟᱜ ᱢᱟᱱᱮ ᱫᱚ ᱪᱮᱫ?
    show:
      filename: ᱨᱮᱫᱧᱩᱛᱩᱢᱺ
      download: ᱯᱷᱮᱰ
      map: ᱱᱟᱠᱥᱟ
      edit: ᱥᱟᱯᱲᱟᱣ
      owner: 'ᱢᱟᱹᱞᱤᱠ:'
      description: 'ᱵᱤᱵᱨᱚᱱ:'
    trace:
      more: ᱵᱟᱹᱲᱛᱤ
      view_map: ᱱᱚᱠᱥᱟ ᱧᱮᱞ ᱢᱮ
      edit_map: ᱱᱚᱠᱥᱟ ᱥᱟᱯᱲᱟᱣ ᱢᱮ
      public: ᱦᱚᱲ ᱠᱚᱣᱟ
  application:
    auth_providers:
      github:
        title: ᱜᱤᱴᱦᱚᱵ ᱥᱟᱣᱛᱮ ᱞᱚᱜᱤᱱ ᱢᱮ
      wikipedia:
        title: ᱩᱭᱠᱤᱯᱤᱰᱤᱭᱟ ᱥᱟᱣᱛᱮ ᱞᱚᱜᱤᱱ ᱢᱮ
  users:
    new:
      title: ᱧᱩᱛᱩᱢ ᱚᱞ
      continue: ᱧᱩᱛᱩᱢ ᱚᱞ
    terms:
      consider_pd_why: ᱱᱤᱭᱟᱹ ᱫᱚ ᱪᱮᱫ?
      continue: ᱞᱮᱛᱟᱲ
    show:
      my diary: ᱤᱧᱭᱟᱜ ᱰᱟᱭᱨᱤ
      my edits: ᱤᱧᱭᱟᱜ ᱥᱟᱯᱲᱟᱣᱠᱚ
      my notes: ᱤᱧᱭᱟᱜ ᱠᱷᱟᱴᱟᱹ ᱚᱞᱠᱚ
      my messages: ᱤᱧᱭᱟᱜ ᱠᱷᱚᱵᱚᱨ ᱠᱚ
      my profile: ᱤᱧᱭᱟᱜ ᱢᱚᱦᱲᱟ
      my settings: ᱤᱧᱟᱜ ᱥᱟᱡᱟᱣᱠᱚ
      my comments: ᱤᱧᱭᱟᱜ ᱚᱠᱛᱟ ᱠᱚ
      send message: ᱠᱷᱚᱵᱚᱨ ᱠᱩᱞ ᱢᱮ
      diary: ᱰᱟᱭᱨᱤ
      edits: ᱥᱟᱯᱲᱟᱣᱠᱚ
      notes: ᱱᱚᱠᱥᱟ ᱠᱷᱟᱴᱟᱹ ᱚᱞᱠᱚ
      add as friend: ᱜᱟᱛᱮ ᱥᱮᱞᱮᱫᱮᱢ
      email address: 'ᱤᱢᱮᱞ ᱴᱷᱤᱠᱟᱹᱬᱟ:'
      status: 'ᱫᱚᱥᱟ:'
      comments: ᱚᱠᱛᱟᱠᱚ
      confirm: ᱜᱚᱴᱟᱭ ᱢᱮ
    index:
      title: ᱵᱮᱵᱦᱟᱨᱤᱡᱽᱠᱩ
      heading: ᱵᱮᱵᱦᱟᱨᱤᱡᱽᱠᱩ
  user_blocks:
    show:
      status: ᱫᱚᱥᱟ
      show: ᱧᱮᱞ
      edit: ᱥᱟᱯᱲᱟᱣ
      confirm: ᱪᱮᱫ ᱟᱢ ᱜᱚᱴᱟ ᱢᱮᱱᱟᱢ-ᱟ?
    block:
      show: ᱧᱮᱞ
      edit: ᱥᱟᱯᱲᱟᱣ
    page:
      status: ᱫᱚᱥᱟ
  notes:
    show:
      title: '%{id} :ᱠᱷᱟᱴᱟᱹ ᱚᱞ'
      description: ᱵᱤᱵᱨᱚᱱ
      report: ᱱᱚᱶᱟ ᱠᱷᱟᱴᱚ ᱚᱞ ᱨᱤᱯᱚᱴ ᱢᱮ
      hide: ᱩᱠᱩ
      comment: ᱚᱠᱛᱟ
    new:
      title: ᱱᱟᱶᱟ ᱠᱷᱟᱴᱚ ᱚᱞ
      add: ᱠᱷᱟᱴᱟᱹ ᱚᱞ ᱥᱮᱞᱮᱫ ᱢᱮ
    notes_paging_nav:
      showing_page: ᱥᱟᱦᱴᱟ %{page}
  javascripts:
    close: ᱵᱚᱸᱫᱚ
    share:
      title: ᱦᱟᱹᱴᱤᱝ
      cancel: ᱵᱟᱫᱽ
      image: ᱪᱤᱛᱟᱹᱨ
      long_link: ᱡᱚᱱᱚᱲ
      download: ᱯᱷᱮᱰ
      view_larger_map: ᱢᱟᱨᱟᱝ ᱱᱚᱠᱥᱟ ᱧᱮᱞ ᱢᱮ
    key:
      title: ᱱᱚᱠᱥᱟ ᱪᱟᱹᱵᱷᱤ
      tooltip: ᱱᱚᱠᱥᱟ ᱪᱟᱹᱵᱷᱤ
    map:
      zoom:
        in: ᱞᱟᱹᱴᱩᱭ ᱢᱮ
        out: ᱠᱟᱹᱴᱤᱡᱽ ᱢᱮ
      locate:
        title: ᱤᱧᱭᱟᱜ ᱡᱟᱭᱜᱟ ᱩᱫᱩᱜ ᱛᱤᱝ ᱢᱮ
      base:
        cycle_map: ᱥᱟᱭᱠᱤᱞ ᱱᱚᱠᱥᱟ
      layers:
        header: ᱱᱚᱠᱥᱟ ᱟᱴᱟᱞᱠᱚ
        notes: ᱱᱚᱠᱥᱟ ᱠᱷᱟᱴᱟᱹ ᱚᱞᱠᱚ
        data: ᱱᱚᱠᱥᱟ ᱨᱮᱭᱟᱜ ᱰᱟᱴᱟ
        title: ᱟᱴᱟᱞᱠᱚ
    site:
      edit_tooltip: ᱱᱟᱠᱥᱟ ᱥᱟᱯᱲᱟᱣ ᱢᱮ
      edit_disabled_tooltip: ᱱᱚᱠᱥᱟ ᱥᱟᱯᱲᱟᱣ ᱞᱟᱹᱜᱤᱫᱛᱮ ᱵᱷᱤᱛᱨᱤ ᱥᱮᱫ ᱡᱩᱢ ᱢᱮ
      createnote_tooltip: ᱱᱚᱠᱥᱟ ᱨᱮ ᱠᱷᱟᱴᱟᱹ ᱚᱞ ᱥᱮᱞᱮᱫ ᱢᱮ
    directions:
      engines:
        fossgis_osrm_bike: ᱵᱟᱭᱥᱟᱭᱠᱤᱞ (OSRM)
        fossgis_osrm_car: ᱠᱟᱨ (OSRM)
        fossgis_osrm_foot: ᱛᱟᱲᱟᱢ (OSRM)
      directions: ᱫᱤᱥᱟᱠᱚ
      instructions:
        exit_counts:
          first: ᱑
          second: ᱒
          third: ᱓
          fourth: ᱔
          fifth: ᱕
          sixth: ᱖
          seventh: ᱗
          eighth: ᱘
          ninth: ᱙
          tenth: ᱑᱐
      time: ᱚᱠᱛᱚ
    query:
      node: ᱜᱟᱸᱴᱷ
      way: ᱦᱚᱨ
      relation: ᱥᱟᱹᱜᱟᱹᱭ
    context:
      show_address: ᱴᱷᱤᱠᱟᱹᱬᱟ ᱩᱫᱩᱜ
      centre_map: ᱱᱚᱠᱥᱟ ᱱᱚᱰᱮ ᱛᱟᱞᱟᱭ ᱢᱮ
  redactions:
    show:
      description: 'ᱵᱤᱵᱨᱚᱱ:'
      confirm: ᱪᱮᱫ ᱟᱢ ᱜᱚᱴᱟ ᱢᱮᱱᱟᱢ-ᱟ?
    update:
      flash: ᱵᱚᱫᱚᱞᱠᱚ ᱥᱟᱺᱪᱟᱣ ᱦᱚᱭᱮᱱᱟ ᱾
...
